# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = ghostscript
pkgbase = ghostscript
pkgver = 10.02.1-1
pkgdesc = An interpreter for the PostScript language
url = https://www.ghostscript.com/
builddate = 1698874475
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 43224404
arch = armv7h
license = AGPL3
license = custom
depend = libxt
depend = libcups
depend = fontconfig
depend = zlib
depend = libpng
depend = libjpeg
depend = jbig2dec
depend = libtiff
depend = lcms2
depend = libpaper
depend = ijs
depend = openjpeg2
depend = libidn
depend = poppler-data
depend = cairo
depend = glibc
depend = libx11
depend = gdk-pixbuf2
depend = glib2
optdepend = gtk3: needed for gsx
makedepend = gtk3
makedepend = gnutls
makedepend = glu
makedepend = freeglut
